



/*-- jShowOff module styles --*/

#slidingFeatures{
 background: white;
 position: relative;
 top:-4px;
 left:2px;
}
#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #ffffff;
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 345px;
	margin-left:10px;
	}
.jshowoff {
	width: 960px;
	margin:0px;
	}
.jshowoff div {	
	width: 960px;
	height: 342px;
	}
.jshowoff div, .jshowoff img, .jshowoff {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	}
.jshowoff div p, .jshowoff div h2 {
	_background-color: #efefef;
	}
.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
	}
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
	}
.eddie {
	float: right;
	padding: 15px 20px 15px 20px;
	}
.jshowoff p.jshowoff-slidelinks {
	position: absolute;
	bottom: 5px;
	left: 15px;
	margin: 0px;
	padding: 0px 4px 0px 0px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height:22px;
	
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	color: #9a9a9a;
	padding: 3px 5px 3px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font:bold 10px Tahoma;
	line-height: 10px;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
	background-color: #9b3fc7;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #f1f1f1;
	color: #9b3fc7;
	}
p.jshowoff-controls {
	background: #f1f1f1;
	overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	}
.jshowoff-controls a {
	margin: 5px 5px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding: 4px 8px 5px;
	}

.jshowoff-pausetext {
	color: #fff;
	}


/*-- Re-styled Thumbnail Demo --*/

.thumbFeatures p.jshowoff-slidelinks {
	background: #000;
	bottom: 0;
	padding: 5px 0 5px 5px;
	right: 113px;
	height: 32px;
	}
.thumbFeatures .jshowoff-slidelinks a {
	display: block;
	width: 60px;
	height: 30px;
	background-color: none;
	background-repeat: no-repeat;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #4f4f4f;
	text-indent: -10000em;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
.thumbFeatures .jshowoff-slidelinks a.jshowoff-active {
	border: 1px solid #fff;
	}
.thumbFeatures .jshowoff-slidelink-0 {
	background-image: url(http://farm5.static.flickr.com/4065/4439060414_c11002d183_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-1 {
	background-image: url(http://farm5.static.flickr.com/4049/4438283469_5ddf465356_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-2 {
	background-image: url(http://farm5.static.flickr.com/4033/4439060472_02efbb3955_o_d.jpg);
	}
.thumbFeatures .jshowoff-slidelink-3 {
	background-image: url(http://farm5.static.flickr.com/4041/4438283519_4f08cb4a57_o_d.jpg);
	}
.thumbFeatures p.jshowoff-controls {
	background: none;
	height: 38px;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 150;
	}
.thumbFeatures .jshowoff-controls a {
	display: block;
	width: 22px;
	height: 38px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}

.thumbFeatures .jshowoff-controls a.jshowoff-prev {
	left: 15px;
	background-image: url();
	}
.thumbFeatures .jshowoff-controls a.jshowoff-next {
	right: 15px;
	background-image: url();
	}
.thumbFeatures .jshowoff-controls a.jshowoff-play {
	display: none;
	}
.jshowoff.thumbFeatures {
	height: 342px;
	}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {
	-webkit-border-radius: 6px;
	}